<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Elsa G. | FabAcademy</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

  <!-- <style>
    * {
      outline: solid 1px red;
    }
  </style> -->

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->
  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="images/logoeg.png" height="80" alt="logo" class="img-sunflower">
      </a>

      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09"
        aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
        <span class="ti-align-justify"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
          <li class="nav-item  active"><a class="nav-link" href="project.html">Breaking Free Plastics</a></li>
          <li class="nav-item  active"><a class="nav-link" href="FABindex.html">Fab Academy</a></li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">Reflections</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown05">
              <li><a class="dropdown-item" href="reflections.html">W0-W12</a></li>

            </ul>
          </li>
        </ul>

        </ul>
      </div>
    </div>
  </nav>

  <!-- Header Close -->

  <section class="page-title section pb-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <h1 class="text-capitalize mb-0 text-lg">Week 02</h1>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section portfolio-single">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8">
          <div class="project-info">
            <h4 class="mb-4">Computer-aided design.</h4>
          </div>

          <p>This week was all about 2D and 3D software and reflect and evaluate different kinds. I am familiar with Illustrator,
            Photoshop, and AutoCAD, which are 2D programs but are used
            for totally different areas. For this assignment I also tried Inkscape but it is difficult to step out of the comfort zone when we are talking about software.
            For 3D modeling I am related to Rhino, Revit, Maya, and Autocad, although I'm far from being an expert in any, I
            have been learning little by little due to life circumstances (my past jobs, basically) and I do have to say that all of them
            will work better if you know in what type of project you need to use which, like Revit, for example, will work better for architecture projects, while Rhino,
            in my opinion, works better for modeling products and parts.
          </p>
          <p>
            Illustrator is normally used for projects that involve illustrations, logos, graphics, etc. because it works with vectors which makes it
            easier to scale without losing quality, for example. While Photoshop work with pixels and it is great to edit the nature of elements plus it has a lot
            of filters to choose from. AutoCAD in the other hand, is better for more technical projects, for blueprints for example, as you can also add
            easier the dimensions and make a more detailed design than in Illustrator or Photoshop. Also, non of these are free open-source softwares which make
            results almost useless if you are not willing to pay for neither. Below some examples, one used for presentation cards for printing and the second for
            vinyl signals in a building.
          </p>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w2/w2.1.png" alt="AI" style="width:800px;height:480px">
          </div>
          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w2/w2.2.png" alt="AI" style="width:800px;height:480px">
          </div>

          <p>
            You can see more of how I used and prepared an Illustrator file for vinyl cutting  <a style="color:#B07677" href="W3-computercutting.html" >here</a>.
          </p>

          <br />

          <h5 style="color:#7D7E80">Modeling in Rhino</h5>
          <p>
            I really like modeling in Rhino, it works with NURBS to represent curves and surfaces and these
            are defined by control points, so for me it results easy on how to model something once you understand the
            tools it has and you can compose more complicated objects.
          </p>
          <p>
           For the smart cup model, the first step was to draw curves according to the different diameters
           I wanted for my cup, meaning maybe adding a grip in the middle and how the top part is wider than the
           bottom, for example.
         </p>
         <div class="my-5 row justify-content-center">
           <img src="images/FAB/curves.png" alt="rhino" style="width:425px;height:300px">
         </div>

          <p>
          The next step was extruding those curves to create a solid. To make the actual inside of the cup
          I used Boolean Difference with a smaller diameter cinlinder than the outside because the whole model
          was a complete solid. After having the desired thickness of the cup wall, I used Boolean Union to 'unite'
          all the pieces (main cup and middle grip). As for the base, I wanted a separate piece but I had not
          decided yet how it was going to be and that's why it looks quite big and unaesthetic in the initial model.
          For modeling it I used "Truncated cone" but I still need to define how the electronics part is going to be.
          </p>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/smartcup.jpg" alt="smartcup" style="width:425px;height:400px">
          </div>
          <div class="my-5 row justify-content-center">
            <img src="images/FAB/rhino.png" alt="rhino" style="width:425px;height:300px">
          </div>

          <h5 style="color:#7D7E80">Conclusions</h5>
          <p>
            I enjoy designing in Illustrator, it gives you a lot of possibilities in terms of scaling your design so,
            as I showed above, you can do small formatting like presentation cards or you can go big and design the signange
            of a whole building, but honestly, it is the only 2D software I have ever used so I really don't have
            much to compare it with. I am willing to give Inkscape an opportunity as it is open source software and haven't
            been in touch with this type of software before.
          </p>
          <p>
            And for 3D, as I said before, depending on the project is the software that you should use, but then again, I have never
            used open source 3D software before and I am very use to either pay or crack for using this kind of programs. I think Rhino
            is the most common for me but I feel like I use it very basically, looking forward to learn about Grasshopper and
            parametric design to expand my knowledge and usage of it. 
          </p>

          <br />

          <br/>
        </div>
      </div>

      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="info">
            <h5 class="mb-0">Files</h5>
            <p><a href="downloadfiles/smartcup.3dm" style="color:#B07677" download>Rhino</a></p>
          </div>

          <div class="info">
            <h5 class="mb-0">Student</h5>
            <p>Elsa Garduño</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Date</h5>
            <p>02.12.2020</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Category</h5>
            <p>Fab Academy</p>
          </div>
          <div class="info">
            <h5>Share</h5>
            <a href="#"><i class="ti-facebook"></i></a>
            <a href="#"><i class="ti-twitter"></i></a>
            <a href="#"><i class="ti-pinterest"></i></a>
            <a href="#"><i class="ti-dribbble"></i></a>
          </div>

          <div class="mt-5">
            <a href="W1-fabproposal.html" class="btn btn-dark">Previous Week</a>
            <a href="W3-computercutting.html" class="btn btn-dark">Next Week</a>
          </div>
        </div>
      </div>
    </div>
  </section>



  <section class="footer">
    <div class="container">
      <div class="row ">
        <div class="col-lg-6">
          <p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com"
              class="text-white">Themefisher</a></p>
        </div>
        <div class="col-lg-6">
          <div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
            <ul class="list-inline mb-0">
              <li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i
                    class="ti-facebook mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i
                    class="ti-twitter mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i
                    class="ti-github mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i
                    class="ti-pinterest mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i
                    class="ti-dribbble mr-3"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
      <!-- jQuery -->
  <script src="plugins/jQuery/jquery.min.js"></script>
  <!-- Bootstrap JS -->
  <script src="plugins/bootstrap/bootstrap.min.js"></script>
  <script src="plugins/aos/aos.js"></script>
  <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
  <script src="plugins/shuffle/shuffle.min.js"></script>
  <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
  <script src="plugins/animated-text/animated-text.js"></script>
  <script src="plugins/counto/apear.js"></script>
  <script src="plugins/counto/counTo.js"></script>

  <!-- Google Map -->
  <script src="plugins/google-map/map.js"></script>
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
  </script>
  <!-- Main Script -->
  <script src="js/script.js"></script>

</html>
